<template>
  <view class="place_order" >
	  
  </view>
</template>

<script>
export default {

  data() {
    return {
      mainColor: "",
      activeStyle: "",
	  pageTitle: "确认订单",
	  g:{},
		msg:{
			DetailList:[
				{GoodsId:0,Number:0,},
			],
			TripSTime:'',
			District:0,
			City:0,
			Province:0,
			ShoppingAddress:'',
			User_Coupon_Id:0,
			Use_Integral:0,
		}
    };
  },

  onLoad(options) {
		if(options && options.g){
		  this.g = JSON.parse(decodeURIComponent(options.g))
		}
	

		


	
  },
  created() {
    this.mainColor = this.$uiConfig.mainColor;
    this.activeStyle = `background:${this.mainColor};`;
	uni.setNavigationBarTitle({
	  title: this.pageTitle,
	});
	
	
  },
  methods: {

  },
};
</script>

<style>

.place_order {
	 height: 100%;
	 background: #f5f5f5;
}

</style>
